RK-A - Feature #1557

Ensure some documents do not show up in purple link results
08/25/2021 05:03 PM - Ram Kordale

Status: Resolved Start date: 08/25/2021
Priority: High Due date:

Assignee: Nandini Bansal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: P1 Spent time: 0.00 hour
Description

Sometimes, we know that we do not want our annotation to point to sections like
https://docs.python.org/3/howto/urllib2.html#footnotes. Solution:

- Token file will contain a line '#%&no-search#%&' after line starting with "#####' for such documents.
- ensure that no key phrase has a "no-search document" as a similar document.

- leave the '#%&no-search#%&' line untouched

History

#1 - 08/25/2021 05:04 PM - Ram Kordale
- Priority changed from Normal to High

#2 - 02/06/2022 07:49 AM - Nandini Bansal

- Status changed from New to In Progress

#3 - 02/24/2022 05:17 PM - Nandini Bansal

- Status changed from In Progress to Resolved
